[DriverInterface]
InterfaceGUID = {3F9EC1D9-7503-4774-8E24-519E77598CEA}

[ASIO]
AsioDriverGUID = {0202A355-AE56-4723-AACD-D85ED5CA51BF}
AsioDisplayName = "L1000 Audio ASIO Driver"
AsioControlPanel = "L1000_CPL.exe"
AsioControlPanelArgs = "-asio"

